slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDGetOperator

Get the matrix associated with the singular value problem.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetOperator(SVD svd,Mat *A)

Not collective, though parallel Mats are returned if the SVD is parallel

### Input Parameter

| svd | - the singular value solver context

### Output Parameters

| A | - the matrix associated with the singular value problem

### See Also

SVDSolve(), SVDSetOperator()

Location: src/svd/interface/svdsetup.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages